<div class="component-selector" ...attributes>
  <div class="d-flex">
    <div class="me-1 flex-grow-1">
      <Input::ComponentList @groups={{@groups}} @value={{@value}} @onChange={{this.change}} />
    </div>

    <button type="button" class="btn btn-outline-secondary btn-none" {{on "click" (fn this.change null)}}>
      <FaIcon @icon="times" />
    </button>
  </div>
</div>